a:active,
a:visited,
a:link {
  text-decoration: none;
  color: #000000;
  background-color: inherit;
}
a:hover {
  text-decoration: underline;
  color: #000000;
  background-color: inherit;
}
body {
  background-color: #ffffff;
  font-family: "Trebuchet MS","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
  font-size: 14px;
  margin: 0px;
  color: #000000;
}
h1, h2, h3, h4, h5, p {
  margin-top: 0;
  margin-bottom: 0;
}
.main {
  background-image: url('main.png');
  background-position: left;
  background-repeat: no-repeat;
  width: 850px;
  min-height: 725px;
  margin-bottom: -14px;
  margin-top: -24px;
}
.body {
  width: 465px;
  float: right;
  text-align: justify;
  border-style: solid;
  border-color: #0a1182;
  border-width: 0px;
  min-height: 200px;
  /* margin-top: 65px; */
  margin-top: 80px;
}
